.flyoutNavigation {
	margin: 0 auto;
	display: block;
	position: relative;
	z-index: 30;

}

.flyoutNavigation {
	list-style: none;
	margin: 0;
	padding: 0;
}

.flyoutNavigation li {
	position: relative;
	list-style: none;
	margin: 0;
}

.flyoutNavigation li:hover,
.flyoutNavigation li.open,
.flyoutNavigation li:hover ul li,
.flyoutNavigation li.open ul li {
	background-color: var(--teal);
	color: #fff;
}

.flyoutNavigation li.open a {
	color: #fff;
}

.flyoutNavigation li:hover ul li:hover,
.flyoutNavigation li.open ul li:hover,
.flyoutNavigation li:hover ul li:hover a,
.flyoutNavigation li.open ul li:hover a {
	background-color: var(--tealDark);
	color: #fff;
}

.flyoutNavigation li {
	border-bottom: 1px solid #dbdbdb;
}
.flyoutNavigation li ul li {
	border-bottom: 1px solid var(--tealDark);
	width: 18rem;
}

.flyoutNavigation li:hover ul li a,
.flyoutNavigation li.open ul li a {
	color: #fff;
}

.flyoutNavigation li:hover ul li a:focus,
.flyoutNavigation li.open ul li a:focus {
/*	-webkit-box-shadow: inset 0px 0px 0px 2px var(--teal);
	-moz-box-shadow: inset 0px 0px 0px 2px var(--teal);
	box-shadow: inset 0px 0px 0px 2px red;*/
}



.flyoutNavigation li:last-of-type,
.flyoutNavigation li ul li:last-of-type {
	border-bottom: none;

}

.flyoutNavigation li.hasSubmenu {
	padding-left: 0;
}


.flyoutNavigation li.hasSubmenu > button {
	background: none;
	color: var(--teal);
	border: 0;
	font-size: 1rem;
	padding: 0 .2em;
	margin: 0;
	position: absolute;
	top: .55em;

	-webkit-appearance: none;
}

.flyoutNavigation li.open > button i,
.flyoutNavigation li.hasSubmenu:hover > button i,
.flyoutNavigation li.open > a,
.flyoutNavigation li.hasSubmenu:hover > a {
	color: #fff;

	-webkit-appearance: none;
}

.flyoutNavigation li ul {
	display: none;
	position: absolute;
	top: 0;
	transform: translateX(-100%);
	list-style: none;
	margin: 0;
	padding: 0;
}

.flyoutNavigation li:hover ul,
.flyoutNavigation li.open ul {
	display: block;
}

.flyoutNavigation li:hover ul li a,
.flyoutNavigation li.open ul li a {
	display: block;
	color: #fff;
}


.flyoutNavigation a[href$=".pdf"]::after {
    /*color: #fff;*/
}

.flyoutNavigation a {
	/*color: #fff;*/
	text-decoration: none;
	display: block;
	padding: .5rem .5rem .5rem 1.7em;
}

.flyoutNavigation a:hover {
	color: #fff;
	text-decoration: none;
}

.flyoutNavigation a:last-of-type {
	border-bottom: none;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}